
/* typo.css */

/* ... Headlines ...
-----------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  color: #444;
  margin: .5em 0;
  word-wrap: break-word;
}
h1 {
  font-size: .5em;
}
h2 {
  font-weight: bold;
	font-size: 1.6em;
	color: var(--brand-color-1);
  line-height: 1;
}
h3 {
  margin: 1em 0 .25em;
	font-size: 1.2em;
	color: var(--brand-color-1);
	color: var(--brand-color-1-dark);
  line-height: 1;
}
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: bold;
}
/* ... Headlines ... END
-----------------------------------------------*/



/* ... Lists ...
-----------------------------------------------*/
ul,
ol,
dl {
	margin: 0 0 1.5em 0;
	padding-left: 1em;
}
.ce_downloads ul {
	padding: 0;
}
ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
  margin-bottom: 0;
}
ul ul ul {
  list-style-type: square;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-latin;
  margin-bottom: 0;
}
li {
  margin-bottom: calc(var(--paragraph-margin-bottom) * .5);
  max-width: var(--max-length);
}
li::marker {
	color: var(--border-color);
	/* content: '> '; */
}
dt {
  font-weight: bold;
  margin-bottom: calc(var(--paragraph-margin-bottom) * .5);
  max-width: var(--max-length);
}
dd {
  margin: 0 0 1em .8em;
  margin-bottom: var(--paragraph-margin-bottom);
  max-width: var(--max-length);
}
/* ... Lists ... END
-----------------------------------------------*/



/* ... Tables ...
-----------------------------------------------*/
.center_table,
.center_table table {
  margin-left: auto;
  margin-right: auto;
}
table.ce_table,
.ce_table table {
  width: 100%;
  background-color: #fff;
}
.striped tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}
.bordered th,
.bordered td{
  border: 1px solid var(--border-color);
}

table caption {
  font-variant: normal;
}
th,
td {
  padding: .5em;
  vertical-align: top;
}
th {
  color: #00458f;
  font-weight: normal;
  text-align: left;
}
thead th {
  border-bottom: 2px solid var(--border-color);
}
tbody th,
.ce_table tbody td {
  border-top: 1px solid var(--border-color);
}
.ce_table tbody tr:hover td {
  background-color: #eee;
}
/* ... Tables ... END
-----------------------------------------------*/



/* ... Forms ...
-----------------------------------------------*/
fieldset {
	border: 1px solid var(--border-color);
	padding: .5em;
}
/* ... Forms ... END
-----------------------------------------------*/



/* ... Misc ...
-----------------------------------------------*/
[class*="ext-"] {
	background-size: 1.5em;
	padding-left: 2em;
	background-position: left .06em;
	/* background-color: black; */
}
a {
  color: var(--link-color);
  text-decoration: none;
  transition: all .1s ease-in;
}
a:is(:hover, :active) {
  text-decoration: underline;
}
.mod_rocksolid_slider a:is(:focus, :hover, :active) {
  text-decoration: none;
}
p,
pre {
  margin: 0 0 var(--paragraph-margin-bottom);
  display: block;
  max-width: var(--max-length);
}
p.back {
  max-width: none;
}
strong {
	color: var(--brand-color-1);
	font-weight: normal;
}
blockquote {
  margin: 0 0 1em 1.6em;
  color: #666;
  max-width: var(--max-length);
}
pre {
  margin: 0 0 1em 0;
}
abbr,
acronym {
  border-bottom: 1px dotted var(--border-color);
  cursor: help;
}
hr {
  color: #fff;
  background-color: transparent;
  margin:  0 0 1em 0;
  padding: 0 0 1em 0;
  border: 0;
  border-bottom: 1px solid var(--border-color);
}
mark {
	background-color: transparent;
	color: #666;
  font-weight: bold;
}
p.error {
  color: tomato;
}
/* ... Misc ... END
-----------------------------------------------*/

